<!DOCTYPE html>

<html lang="en">



<head>

    <meta charset="UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"

        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>Document</title>

    <link href="css/all.css" rel="stylesheet">

    <style>

        .menu {

            background: #50BBA2;



        }



        .trujillo {

            background: #0C9C91;

            border-radius: 25px;

        }



        .letra {

            font-size: small;

        }



        .letra02 {

            font-size: medium;

        }



        .color {

            color: #50BBA2;

        }



        #fotos .foto{

            background-color: white;

            padding: 5px;

            border-radius: 5px;

            width= "100"; height="200";

            

        }



    </style>

</head>



<body>



    <div class="menu fuild-container-fluid  p-2" id="header">

        <div class="container">



            <div class="row text-light">

                <div class="col-2"><img class="img-fluid"

                        src="https://static.tacdn.com/img2/langs/es_PE/branding/rebrand/TA_logo_secondary.svg">

                </div>

                <div class="trujillo col-1  text-white text-center  font-weight-bold  p-1 mt-2"> Trujillo <i

                        class="fas fa-sort-down"></i>

                </div>



                <div class="col-3"></div>



                <div class="col-1 text-center "><i class="fal fa-plus-circle"></i><br>Publicar</div>

                <div class="col-1 text-center border-left"><i class="fal fa-suitcase"></i><br>Viajes</div>

                <div class="col-1 text-center border-left"><i class="far fa-envelope-square"></i><br>Buzón</div>

                <div class="col-1 text-center border-left p-2 "><i class="far fa-user"></i> </div>

                <div class="col-2 bg-white text-secondary p-1 mt-2 rounded"><i class="fas fa-search"></i> Buscar</div>



            </div>



        </div>



    </div>



    <div class=" fuild-container-fluid " id="valoracion">

        <div class="container">



            <div class="letra row text-secondary   mt-2 border-bottom">

                <div class="col-1">Trujillo</div>

                <div class="col-1">Hoteles</div>

                <div class="col-1">Quéhacer</div>

                <div class="col-1 font-weight-bold text-dark">Restauran</div>

                <div class="col-1 text-center">Vuelos</div>

                <div class="col-2">AlquileresTemporales</div>

                <div class="col-1"><i class="fas fa-ellipsis-h p-2"></i> </div>

                <div class="col-3"></div>



            </div>



            <div class="letra row text-secondary  mt-2 p-2 ">

                    <div class="col-8"> América del Sur > Perú > Región La Libertad > Trujillo > Restaurantes-Opiniones

                        > Parrilladas Ramiro's</div>

                    <div class="col-2"></div>

                    <div class="col-2"> Parrilladas Ramiro's</div>

            </div><br><br><br>



            <div class=" row text-dark  mt-2 p-2 ">

                    <div class="col-3 ">

                        <h5>Parrilladas Ramiro's </h5>

                    </div>

                    <div class="col-2 p-2 letra"> <u>No Solicitado</u></div>

                    <div class="col-3"></div>

                    <div class="col-2 letra02 font-weight-bold text-center p-1 "> <i class="far fa-heart"></i> Guardar

                    </div>

                    <div class="col-2 letra02 font-weight-bold text-center border-left p-1 "> <i

                            class="fas fa-share"></i> Compartir</div>



            </div>



        </div>

    </div>





        <div class=" fuild-container-fluid" id="información">

            <div class="container">





                <div class=" row text-dark    letra">

                    <div class="col-3"><img src="puntos.png"><span class="color font-weight-bold"> 34 Opiniones</span>

                    </div>

                    <div class="col-3 border-left"><span class="font-weight-bold">Nº 53</span>de 330 Restaurantes en

                        Trujillo

                    </div>

                    <div class="col-3 border-left">$$ - $$$, Churrasquería, Delicatessen</div>

                    <div class="col-3"> </div>



                </div>



                <div class=" row text-dark    letra">

                    <div class="col-3"><i class="fas fa-map-marker-alt"></i> Avenida Larco 1125, Trujillo, Perú

                    </div>

                    <div class="col-2 border-left"><i class="fas fa-phone-alt"></i> +5144288188</div>

                    <div class="col-2 border-left"><i class="fas fa-desktop"></i> Página web</div>

                    <div class="col-4 border-left"><i class="far fa-clock"></i> Cerrado ahora:Ver todos los horarios <i

                            class="fas fa-exclamation-circle"></i></div>



                </div>



            </div>



        </div>

    





    <div class="imagen fuild-container-fluid  bg-light">



        <div class=" container">



            <div class="row p-4 mt-2 " id="fotos">

                <div class="col-3  foto"> <img class="img-fluid" src="https://media-cdn.tripadvisor.com/media/photo-s/08/73/c2/36/parrilladas-ramiro-s.jpg" />

                </div>

                

                <div class="col-3  foto"> <img class="img-fluid" src="https://media-cdn.tripadvisor.com/media/photo-s/08/5c/f9/7e/parrilladas-ramiro-s.jpg" />    

                </div>

    

                <div class="col-3  foto"> <img src="https://media-cdn.tripadvisor.com/media/photo-s/0d/02/f9/1e/vista-de-las-instalaciones.jpg" />

                </div>

                <div class="col-3  foto"> <img  class="img-fluid" src="https://media-cdn.tripadvisor.com/media/photo-s/08/5c/f9/7e/parrilladas-ramiro-s.jpg" />    

                </div>





            </div>





        </div> 



    </div>





<div class="imagen fuild-container-fluid  bg-light">

        <div class="container"> 

            <div class="row p-4 mt-2 ">

                <div class="col-4 p-1 border" id="calificacion">

                    <div class="bg-white rounded">

                        <div class="row  ">

                            <div class="container">

                                <div class="col-12 p-3  ">

                                    <div class="font-weight-bold"> Calificaciones y opiniones </div> <br>

                                    <div class="letra">

                                        <div><span class="color font-weight-bold">4.0</span><img src="puntos.png"> <span

                                                class="color font-weight-bold">34 Opciones</span> </div> <br>

                                        <div class=" border-bottom font-weight-bold p-1">Nº 53 de 330 Restaurantes en

                                            Trujillo </div>

                                        <div class="font-weight-bold  mt-4"> CALIFICACIONES </div>



                                        <div class="row">

                                            <div class="col-8 fas fa-utensils mt-3"> Comida

                                            </div>



                                            <div class="col-3 p-2"> <img class="img-fluid " src="puntos.png">

                                            </div>



                                        </div>



                                        <div class="row">

                                            <div class="col-8 fas fa-concierge-bell mt-3">Servicio

                                            </div>



                                            <div class="col-3 p-2"> <img class="img-fluid " src="puntos.png">

                                            </div>



                                        </div>



                                        <div class="row">

                                            <div class="col-8 fas fa-address-card mt-3"> Calidad/precio

                                            </div>



                                            <div class="col-3 p-2"><img class="img-fluid " src="puntos.png">

                                            </div>



                                        </div>

                                        <div class="row">

                                            <div class=" col-8 far fa-bowling-pins mt-3"> Ambiente

                                            </div>



                                            <div class="col-3 p-2"> <img class="img-fluid " src="puntos.png">

                                            </div>

                                        </div>



                                    </div>

                                </div>

                            </div>





                        </div><br>





                    </div>

                </div>



                <div class="col-4 p-1 border" id="detalle">

                    <div class="bg-white rounded">

                        <div class="row ">

                            <div class="container">

                                <div class=" col-12 p-3  ">

                                    <div class="font-weight-bold "> Detalles </div>

                                    <div class="letra">

                                        <div class="font-weight-bold mt-3"> TIPOS DE COMIDA </div>

                                        <div class="mt-3"> Churrasquería, Delicatessen </div>

                                        <div class="font-weight-bold mt-3"> COMIDAS </div>

                                        <div class="mt-4"> Desayuno, Almuerzo, Cena </div>

                                        <div class="font-weight-bold mt-3"> CARACTERÍSTICAS </div>

                                        <div class="mt-3"> Reservas indígenas, Servicio de mesa </div>



                                        <div class=" mt-4"><span class="color font-weight-bold">Ver todos los

                                                detalles</span></div>

                                        <div class="mt-1">Caracteristicas</div>

                                    </div>



                                </div>

                            </div>

                        </div>



                    </div>

                </div>



                <div class="col-4 p-1 border" id="ubicacion">

                    <div class="bg-white rounded">

                        <div class="row ">



                            <div class="col-12 p-3  ">

                                <div class="font-weight-bold">

                                    <h4>Ubicación e información de contacto</h4>

                                </div> <br>

                                <div><img class="img-fluid"

                                        src="https://trip-raster.citymaps.io/staticmap?scale=1&zoom=15&size=347x137&language=es&center=-8.126367,-79.035538&markers=icon:http%3A%2F%2Fc1.tacdn.com%2F%2Fimg2%2Fmaps%2Ficons%2Fcomponent_map_pins_v1%2FR_Pin_Small.png|-8.126367,-79.03554">

                                </div> <br>



                                <div class=" p-2"> Avenida Larco 1125, Trujillo Perú </div> <br>



                                <div><i class=" p-2"> Sitio web </div>



                                <div><i class=" p-2"> +51 44 288188 </div>









                            </div>

                        </div>



                    </div>





                </div>







            </div>













        </div>



    </div>







</body>



</html>
